#### PyKDE - Python Bindings for KDE

# class KShared |
Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KShared
Inherits |

### methods

- KShared ()

  returns a KShared instance

- KShared (a0)

  returns a KShared instance
  Argument | Type | Default
  --- | --- | ---
  a0 | KShared |

- _KShared_count ()

  returns (int)

- _KShared_ref ()

  returns nothing

- _KShared_unref ()

  returns nothing

- ~KShared ()

  returns nothing